Subject: Re: Smart fetch via HTTP?

From: Jan Hudec <[email-masked]>
Date: Fri, 18 May 2007 19:35:27 +0200

On Thu, May 17, 2007 at 16:38:41 -0400, Nicolas Pitre wrote:
> On Thu, 17 May 2007, Jan Hudec wrote:
> 
> > A particular case would be a group of students wanting to publish their
> > software project (I mean the PRG023 or equivalent). Private computers in the
> > hostel are not allowed to serve anything, so they'd use some of the lab
> > servers (eg. artax, ss1000...). All of them allow full CGI, but running
> > daemons is forbiden.
> 
> And wouldn't the admin authority for those lab servers be amenable to 
> install a Git daemon service?  That'd be a much better solution to me.

It would. But it would really depend on the administrator goodwill.

-- 
						 Jan 'Bulb' Hudec <[email-masked]>